[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.3959131.svg)](https://doi.org/10.5281/zenodo.3959131)

# Replication package for the manuscript *Predictors of Well-being and Productivity of Software Professionals during the COVID-19 Pandemic -- A Longitudinal Study*
by Russo, Daniel; Hanel, Paul;  Altnickel, Seraphina; and Van Berkel, Niels
Corresponding author: Daniel Russo -- Department of Computer Science, Aalborg University, daniel.russo@cs.aau.dk

## Project structure

```
+-- analysis/                # 
|   +-- Covid-19-Software-Professionals.r                # Main analysis script for all the statistical analyses. All operations are properly commented for replication
+-- data/
|   +-- AnonymisedData.csv   # All data in `CSV` format
+-- replication/                # 
|   +-- instrument  # Instructions for how to clean/recode questionnaire data
    |   +-- MeasurmentInstruments.pdf          # List of the instruments used for the surveys
    +-- Questionnaires/
    |   +-- QualtricsWave1.pdf               # Export of Wave 1 Qualtrics Questionnaire with rules
    |   +-- QualtricsWave2.pdf               # Export of Wave 2 Qualtrics Questionnaire with rules
+-- README.md                   # This file

```


